Require pytest < 5.0 for Python 2.7
authorOleg Broytman <phd@phdru.name>
Fri, 1 Feb 2019 20:22:32 +0000 (23:22 +0300)
committerOleg Broytman <phd@phdru.name>
Fri, 1 Feb 2019 20:22:32 +0000 (23:22 +0300)
project_template/devscripts/requirements/requirements_tests.txt

index 8e890d819b41b5fc02a1412a619883d51d7ae6bc..ae7bbd9aa620dc94cf79faad149343e0b7d86568 100644 (file)
@@ -1,4 +1,4 @@
 -r requirements.txt
 
-pytest
+pytest < 5.0
 pytest-cov